.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b689715b-83da-bf63-4e9c-260d4897c781 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b689715b-83da-bf63-4e9c-260d4897c781) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-1f192251-988e-f6a1-0bb8-9fe2f0bcce7e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f192251-988e-f6a1-0bb8-9fe2f0bcce7e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85ba3fb3-0f01-aee0-8ffb-0c1a4258c4bc {
background-color: rgb(242, 233, 216) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85ba3fb3-0f01-aee0-8ffb-0c1a4258c4bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c91f7330-a165-8704-8729-5ca7fc667a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c91f7330-a165-8704-8729-5ca7fc667a8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b8dc40fa-4d92-09aa-ca3e-278ecad8da47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8dc40fa-4d92-09aa-ca3e-278ecad8da47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63590397-0faf-f37c-d100-7acb2c16a449 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63590397-0faf-f37c-d100-7acb2c16a449) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79cfba7c-cf6d-88e4-9b2a-0b614e311ea5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79cfba7c-cf6d-88e4-9b2a-0b614e311ea5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0dc6bca-3752-47ec-7c5e-fea5fe003eaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0dc6bca-3752-47ec-7c5e-fea5fe003eaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-681207bf-5058-a43c-b6a9-f7df23066963 {
background-color: rgb(242, 233, 216) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-681207bf-5058-a43c-b6a9-f7df23066963) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b75348bd-c00c-a46c-9918-316ba49fc4ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b75348bd-c00c-a46c-9918-316ba49fc4ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
